---
names:
  full: "Azure Virtual Machine allows public access to Telnet port"
  contextual: "Virtual Machine allows public access to Telnet port"
description: >
  Ensure Azure Virtual Machines do not allow unrestricted public access to the 
  Telnet port 23. Telnet is an insecure protocol that transmits data, including 
  credentials, in plaintext, making it vulnerable to eavesdropping and unauthorized access.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
